%btn-shared {
    font-weight: 700;
    text-transform: uppercase;
    color: $orange;
    background-color: $white;
}
#blog-banner {
    background: linear-gradient(to bottom, #eb653f, #ed7740);
    position: relative; //anchor for divabsolute
	padding: 100px 0;
	border-top: 8px solid rgba($white,0.2);
    border-bottom: 8px solid rgba($white,0.2);
    background-origin: border-box, border-box;
    background-blend-mode: normal;
    background-position: top center;
    background-size: cover;
    color: $white;
    h2 {
        font-size: 4rem;
        line-height: 4.4rem;
        font-weight: 800;
    }
    span {
        font-size: 2.4rem;
        line-height: 2.5rem;
    }
}

#blog {
    .container {
        article {
            
            img {
                max-width: 100%;
                height: auto;
                margin: 0 auto;
                clear: both;
                display: block;
            }
        }
        #postcontainer {
            display: flex;
            flex-flow: column nowrap;
            @include md {
                flex-flow: row wrap;
                justify-content: center;
                align-items: stretch;
                align-content: flex-start;
            }
            .col {
                flex: 1 0 100%;
                &:nth-child(3n+3) article {
                    background-color: rgba($orange, 0.5);
                }
                @include md {
                    flex: 1 0 50%;
                    &:nth-child(3n+3) {
                        flex: 1 0 100%;
                    }
                }
                article {
                    background-color: rgba($darkbg, 0.5);
                    background-blend-mode: overlay, overlay;
                    background-repeat: no-repeat, no-repeat;
                    background-origin: padding-box, padding-box;
                    background-position: center, right center;
                    background-size: cover, contain;
                    display: block;
                    width: 100%;
                    height: 100%;
                    display: flex;
                    flex-flow: column nowrap;
                    justify-content: space-between;
                    //align-items: stretch;
                    border-bottom: 3rem solid $white;

                    h3 {
                        flex: 2 0 auto;
                        color: $white;
                            font-size: 1.8rem;
                            line-height: 2rem;
                        @include md {
                            font-size: 2.2rem;
                            line-height: 2.5rem;
                        }
                        &:after {
                            content: " //";
                        }
                    }

                    small {
                        flex: 1 0 auto;
                        color: $white;
                        font-weight: 600;
                    }

                    span {
                        flex: 2 0 auto;
                        align-self: flex-end;
                        width: 100%;
                        margin-bottom: -2rem;
                        .btn {
                            @extend %btn-shared;
                            border: 0;
                            width: 100%;
                            @include md {
                                width: auto;
                            }
                        }
                    }

                }
            }
        }
        .btn {
            @extend %btn-shared;
        }

    }

}